
html{
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}
body{
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}
.no-padding {
  padding: 0;
}
.hidden_block {
  opacity: 0;
}

.page-content {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #333;
}
.main-title {
  max-width: 470px;
  font-weight: 700;
  font-size: 40px;
  line-height: 44px;
  color: #FFFFFF;
  text-align: left;
}
.main-title .text-big {
  font-size: 54px;
  line-height: 54px;
  text-transform: uppercase;
}
.content-title {
  max-width: 670px;
  margin:auto;
  padding-top: 96px;
  font-weight: 700;
  font-size: 48px;
  line-height: 48px;
  color: #003F4E;
  text-align: center;
}
.text-white {
  color: #FFFFFF;
}

.blue-btn {
	display: inline-block;
	width: 224px;
  height: 52px;
	margin-top: 45px;
	padding-top: 15px;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	color: #FFFFFF !important;
	text-align:center;
	background: #00CCFF;
  box-shadow: 0px 5px 15px 0px rgba(51, 51, 51, 0.20);
  border-radius: 5px;
	transition: 0.2s linear;
  border: none;
}
.blue-btn:hover{
	background: #00CDF2;
	-webkit-transform: scale(1.05);
  transform: scale(1.05);
}
button.blue-btn{
  padding: 0;
}
button.btn-pointer{
  cursor: pointer;
}

.top-banner {
  position: relative;
  left: 0;
  right: 0;
  height: 786px;
  max-width: 2500px;
  /* width: 100%; */
  margin: auto;
  padding-top: 195px;
  background: url(https://cdn.tion.ru/images/img/iris/top-bg-new1-desk.jpg) no-repeat center;
}
.top-banner_text {
  max-width: 390px;
  margin-top: 17px;
  line-height: 20px;
}

.icons-row {
  justify-content: space-evenly;
  margin-top: 121px;
}
.icons-row .col {
  max-width: 190px;
}
.icons-row_text {
  margin-top: 17px;
}

.blue-bg-gradient {
  position: relative;
  height: 1003px;
  max-width: 1920px;
  margin: auto;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.30) 14.58%, #01CBED 45.31%, #00488A 100%);
}

.automatic {
  margin-top: 73px;
}
.automatic_iris {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.automatic-row {
  justify-content: space-between;
  margin-top: 52px;
}
.automatic-col {
  max-width: 220px;
  margin-bottom: 110px;
}
.automatic-row_text {
  margin-top: 23px;
}

.max-benefit {
  margin-top: 90px;
  height: 980px;
  position: relative;
}
.max-benefit_iris {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.max-benefit-row {
  justify-content: space-between;
  margin-top: 70px;
}
.max-benefit-col {
  max-width: 295px;
  margin-bottom: 40px;
}
.max-benefit-row_text {
  margin-top: 15px;
}

.uvlag {
  margin-bottom: 20px;
}
.block-img .content-title, .uvlag .content-title {
  color: #333;
}
.uvlag .section-text  {
  max-width: 795px;
  margin: auto;
  margin-top: 15px;
  text-align: center;
}
.section-text {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #828282;
}

.block-img {
  max-width: 1920px;
  margin: auto;
  background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 59.32%), #F5F3FF;
  align-items: center;
}
.block-img_text {
  position: relative;
  z-index: 2;
  max-width: 470px;
}
.block-img_left .block-img_text {
  left: 370px;
}
.block-img .content-title {
  margin: 0;
  text-align: left;
}
.block-img .section-text {
  margin-top: 15px;
  text-align: left;
}

.block-img_bg-img {
  height: 623px;
  width: 950px;
  position: relative;
}
.block-img_iris-1 {
  width: 872px;
  background: url(https://cdn.tion.ru/images/img/iris/iris-3.png) no-repeat center;
  background-position: bottom;
}
.block-img_iris-2 {
  background: url(https://cdn.tion.ru/images/img/iris/iris-4.png) no-repeat center;
}
.block-img_iris-3 {
  width: 100%;
  height: 100%;
  background-image: url(https://cdn.tion.ru/images/img/iris/iris-5.png);
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.block-img_iris-4 {
  width: 100%;
  height: 100%;
  background-image: url(https://cdn.tion.ru/images/img/iris/iris-6.png);
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.block-img_iris-5 {
  width: 100%;
  height: 100%;
  background-image: url(https://cdn.tion.ru/images/img/iris/iris-7.png);
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.block-img_iris-6 {
  background: url(https://cdn.tion.ru/images/img/iris/iris-8.png) no-repeat center;
  background-position: bottom;
}
.block-img_gradient {
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 59.32%), #F5F3FF;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  mix-blend-mode: multiply;
}

.characteristics .container {
  width: 1190px;
}
.characteristics_iris {
  position: absolute;
  bottom: 43px;
  left: 50%;
  transform: translateX(-50%);
}
.characteristics .content-title {
  padding-top: 76px;
}
.characteristics-row {
  margin-top: 515px;
}
.characteristics-col {
  max-width: 375px;
}
.table-row {
  display: flex;
  justify-content: space-between;
  line-height: 42px;
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}
.table-row_numbers {
  min-width: 115px;
  text-align: left;
  font-size: 20px;
  font-weight: 700;
}
.offset-block {
  position: relative;
  right: -25px;
}

.banner-block {
  margin-top: 50px;
}

.bg-gradient {
  max-width: 1920px;
  /* height: 652px; */
  margin: auto;
  margin-top: 48px;
  background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 59.32%), rgba(105, 98, 232, 0.10);
}
.thumb-wrap {
  margin-bottom: 40px;
  position: relative;
  padding-bottom: 56.2%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

.bg-grey {
  background: #FAFAFA;
  max-width: 1920px;
  margin: auto;
  margin-top: 90px;
  margin-bottom: 50px;
  padding-top: 1px;
  padding-bottom: 130px;
  background: #FAFAFA;
}
.bg-grey p {
  margin-top: 25px;
  color: #333;
  text-align: center;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

.form {
  padding-left: 0;
  padding-right: 0;
}
#form-iris {
    max-width: 581px;
    margin: auto;
    margin-top: 47px;
}
#form-iris input {
    display: block;
    height: 52px;
    margin-top: 10px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 10px 30px;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    background-color: #fff !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
}
#form-iris input:focus, .form-group input[type="text"]:focus {
    box-shadow: 0px 5px 15px rgba(51, 51, 51, 0.2);
    outline: 0;
    border-color: #00CCFF;
}
#form-iris input::-webkit-input-placeholder { /* подсказывающий текст */
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    text-align: center;
}
#form-iris label {
  display: none;
}
.bg-grey .blue-btn {
  width: 251px;
  margin-top: 17px;
  padding-top: 0;
}
#form-iris .note{
  margin-top: 50px;
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  color: #333333;
}
#form-iris_success {
    margin-top: 50px;
    padding: 15px;
    text-align: center;
    color: #03a9f4;
}

@media (max-width: 1500px) {
  .block-img_right .block-img_bg-img {
    right: 150px;
  }
  .block-img_left .block-img_bg-img {
    left: 150px;
  }
  .block-img_left .block-img_bg-img.not-indent-tablet {
    left: 10px;
  }
}

@media (max-width: 1230px) {
  .blue-bg-gradient {
    height: 935px;
  }
  .characteristics_iris, .characteristics_iris img {
    width: 215px;
  }
  .characteristics-row {
    margin-top: 425px;
  }
  .offset-block {
    right: -10px;
  }
}

@media (max-width: 1200px) {
  .uvlag {
    margin-bottom: 15px;
  }
  .block-img {
    margin-top: 16px;
  }
  .mob-order-1 {
    order: 1;
  }
  .mob-order-2 {
    order: 2;
  }
  .block-img .col-12 {
    padding: 0;
  }
  .block-img .content-title {
    max-width: 485px;
    margin: auto;
    text-align: center;
  }
  .block-img_text {
    max-width: 500px;
    margin: auto;
    text-align: center;
  }
  .block-img .section-text {
    text-align: center;
  }
  .block-img_right .block-img_bg-img {
    right: unset;
  }
  .block-img_left .block-img_text {
    left: unset;
  }
  .block-img_left .block-img_bg-img {
    left: unset;
  }
  .block-img_iris-1 {
    position: relative;
    left: 0;
    right: 0;
    max-width: 768px;
    height: 563px;
    width: 100%;
    margin: auto;
    margin-top: 108px;
    background: url(https://cdn.tion.ru/images/img/iris/iris-3-mob.png) no-repeat center;
    background-size: contain;
    background-position: bottom;
  }
  .block-img_iris-2 {
    position: relative;
    left: 0;
    right: 0;
    max-width: 936px;
    height: 782px;
    width: 100%;
    margin: auto;
    margin-top: 44px;
    background: url(https://cdn.tion.ru/images/img/iris/iris-4-mob.png) no-repeat center;
    background-size: contain;
  }
  .mob-non-gradient {
    background: none;
  }
  .block-img_bg-blend {
    margin: auto;
    margin-top: 50px;
    height: 625px;
    width: 100%;
  }
  .block-img_iris-3 {
    max-width: 768px;
    width: 100%;
    height: 624px;
    margin: auto;
    background: url(https://cdn.tion.ru/images/img/iris/iris-5-mob.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
  }
  .block-img_left .block-img_bg-img.not-indent-tablet {
    left: unset;
  }
  .block-img_iris-4 {
    max-width: 768px;
    width: 100%;
    height: 624px;
    margin: auto;
    background: url(https://cdn.tion.ru/images/img/iris/iris-6-mob.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
  }
  .block-img_iris-5 {
    max-width: 768px;
    width: 100%;
    height: 100%;
    margin: auto;
    background: url(https://cdn.tion.ru/images/img/iris/iris-7-mob.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
  }
  .block-img_iris-6 {
    position: relative;
    left: 0;
    right: 0;
    max-width: 637px;
    height: 481px;
    width: 100%;
    margin: auto;
    margin-top: 160px;
    background: url(https://cdn.tion.ru/images/img/iris/iris-8-mob.png) no-repeat center;
    background-size: contain;
    background-position: bottom;
  }
  .block-img_gradient {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 59.32%), #F5F3FF;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    mix-blend-mode: multiply;
  }
}

@media (max-width: 991px) {
  .content-title {
    padding-top: 43px;
  }
  .blue-btn {
    margin-top: 30px;
  }
  .top-banner {
    height: 786px;
    max-width: 1100px;
    /* width: 100%; */
    margin: auto;
    padding-top: 595px;
    background: url(https://cdn.tion.ru/images/img/iris/top-bg-new1-tab.jpg) no-repeat center;
  }
  .top-banner .container {
    margin-top: 227px;
    text-align: center;
  }
  .main-title {
    max-width: 400px;
    margin: auto;
    color: #333333;
    text-align: center;
  }
  .top-banner_text {
    color: #333333 !important;
    max-width: 410px;
    margin: auto;
    margin-top: 17px;
    text-align: center;
  }
  .icons-row {
    margin-top: 460px;
  }
  .blue-bg-gradient.automatic {
    height: 1159px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.50) 32.29%, #01CBED 59.37%, #00488A 100%);
  }
  .automatic {
    margin-top: 0;
  }
  .automatic-row {
    margin-top: 60px;
  }
  .automatic-col {
    max-width: 160px;
    padding: 0;
    margin-bottom: 110px;
  }
  .automatic-row_text {
    margin-top: 17px;
  }
  .max-benefit {
    height: 1470px;
    margin-top: 16px;
  }
  .max-benefit_iris, .max-benefit_iris img {
    height: 930px;
  }
  .max-benefit-row {
    margin-top: 31px;
  }
  .max-benefit-col {
    max-width: 220px;
    margin: auto;
    margin-bottom: 32px;
  }
  .uvlag {
    margin-top: 94px;
  }
  .characteristics .container {
    width: 720px;
    max-width: 100%;
  }
  .blue-bg-gradient {
    height: 1567px;
  }
  .characteristics_iris {
    top: 250px;
  }
  .characteristics_iris, .characteristics_iris img {
    width: 313px;
  }
  .characteristics-row {
    margin-top: 840px;
  }
  .characteristics-row__mob-order-1 {
    order: 1;
  }
  .characteristics-row__mob-order-2 {
    order: 2;
  }
  .characteristics-col {
    margin: auto;
    margin-top: 20px;
  }
  .offset-block {
    right: -25px;
  }
}

@media (max-width: 767px) {
  .automatic_iris, .automatic_iris img {
    width: 565px;
  }
  .automatic-col {
    margin: auto;
  }
  .max-benefit {
    height: 1206px;
    margin-top: 38px;
  }
  .max-benefit_iris, .max-benefit_iris img {
    height: 530px;
  }
  .max-benefit-row {
    margin-top: 55px;
  }
  .max-benefit-col {
    max-width: 300px;
  }
  .max-benefit-col-1 {
    order: 1;
  }
  .max-benefit-col-2 {
    order: 3;
  }
  .max-benefit-col-3 {
    order: 2;
    margin-bottom: 587px;
  }
  .max-benefit-col-4 {
    order: 4;
  }
  .uvlag {
    margin-top: 544px;
  }
}

@media (max-width: 630px) {
  .content-title {
    max-width: 330px;
    padding-top: 43px;
    font-size: 30px;
    line-height: 30px;
  }
  .blue-btn {
    width: 160px;
    height: 40px;
    margin-top: 30px;
    padding-top: 12px;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
  }
  .top-banner {
    height: 436px;
    max-width: 630px;
    /* width: 100%; */
    margin: auto;
    padding-top: 100px;
    background: url(https://cdn.tion.ru/images/img/iris/top-bg-new1-mob-X2.jpg) no-repeat center;
    background-size: cover;
  }
  .top-banner .container {
    margin-top: 351px;
  }
  .main-title {
    max-width: 240px;
    font-size: 24px;
    line-height: 24px;
  }
  .main-title .text-big {
    font-size: 32px;
    line-height: 34px;
  }
  .top-banner_text {
    max-width: 350px;
    margin-top: 27px;
    font-size: 16px;
    line-height: 20px;
  }
  .icons-row {
    margin-top: 411px;
  }
  .icons-col {
    margin-bottom: 40px;
  }
  .automatic {
    margin-top: -32px;
  }
  .blue-bg-gradient.automatic {
    height: 1027px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.50) 59.37%, #01CBED 77.6%, #00488A 100%);
  }
  .automatic_iris, .automatic_iris img {
    width: 430px;
  }
  .automatic-row {
    margin-top: 66px;
  }
  .automatic-col {
    margin-bottom: 60px;
  }
  .automatic-row_text {
    line-height: 20px;
  }
  .uvlag .section-text {
    max-width: 315px;
    font-size: 14px;
    line-height: 20px;
  }
  .block-img {
    margin-top: 5px;
  }
  .block-img_text {
    max-width: 345px;
  }
  .section-text {
    font-size: 14px;
    line-height: 20px;
  }
  .block-img_iris-1 {
    max-width: 384px;
    height: 282px;
    margin-top: 0px;
  }
  .block-img_iris-2 {
    max-width: 468px;
    height: 391px;
    margin-top: 0px;
  }
  .block-img_bg-blend {
    height: 313px;
  }
  .block-img_iris-3 {
    max-width: 384px;
    height: 313px;
    margin-top: 0px;
  }
  .small-indent-mob {
    margin-top:20px;
  }
  .block-img_iris-4 {
    max-width: 384px;
    height: 312px;
    margin-top: 0px;
  }
  .block-img_iris-5 {
    max-width: 318px;
    height: 364px;
    margin-top: 0px;
  }
  .block-img_iris-6 {
    max-width: 384px;
    height: 240px;
    margin-top: 0px;
  }
  .blue-bg-gradient {
    height: 1480px;
  }
  .characteristics_iris {
    top: 165px;
  }
  .characteristics-row {
    margin-top: 791px;
  }
  .characteristics-col {
    margin-top: 0px;
  }
  .table-row {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
  }
  .table-row div {
    max-width: 168px;
    text-align: left;
  }
  .table-row_numbers {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
  }
  .offset-block {
    right: 0px;
  }
  .bg-gradient + .blue-btn {
    margin-top: 0;
  }
  .bg-grey {
    margin-top: 30px;
    padding-top: 0;
    padding-bottom: 30px;
  }
  .bg-grey .content-title {
    padding-top: 30px;
  }
  #form-iris {
    max-width: 345px;
    margin: auto;
    margin-top: 30px;
  }
  .bg-grey p {
    margin-top: 19px;
    font-size: 16px;
    line-height: 20px;
  }
  .bg-grey .blue-btn {
    width: 230px;
    margin-top: 0;
  }
}

/*Анимация появления*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}


@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    /*opacity: 1;*/
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@media only screen and (max-width : 768px) {
  .animated {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}